# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

# Do not keep build log
buildlog

# Do not track symlinks on Windows
mocha-common/compilers/yaml2mcl/editor
mocha-common/compilers/yaml2mcl/framework

